Mon, 30 Jan 2023 23:46:34 EST

Information for RPM rpm-python-4.8.0-8.ru6.i386.rpm

ID22803
Namerpm-python
Version4.8.0
Release8.ru6
Epoch
Archi386
SummaryPython bindings for apps which will manipulate RPM packages
DescriptionThe rpm-python package contains a module that permits applications written in the Python programming language to use the interface supplied by RPM Package Manager libraries. This package should be installed if you want to develop Python programs that will manipulate RPM packages and databases.
Build Time2013-11-11 22:09:19 GMT
Size51352
Payload Hashefc0032dd06ff470db0116c1ea614a4d
Buildrootcentos6-rutgers-staging-build-3744-5798
Provides
_rpmbmodule.so
_rpmmodule.so
rpm-python = 4.8.0-8.ru6
rpm-python(x86-32) = 4.8.0-8.ru6
Requires
libacl.so.1
libbz2.so.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libcap.so.2
libdb-4.7.so
libelf.so.1
liblua-5.1.so
liblzma.so.0
libm.so.6
libmagic.so.1
libnss3.so
libpopt.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpython2.6.so.1.0
librpm.so.1
librpmbuild.so.1
librpmio.so.1
librt.so.1
libselinux.so.1
libz.so.1
python(abi) = 2.6
rpm = 4.8.0-8.ru6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/python2.6/site-packages/rpm4096
/usr/lib/python2.6/site-packages/rpm/__init__.py1825
/usr/lib/python2.6/site-packages/rpm/__init__.pyc2651
/usr/lib/python2.6/site-packages/rpm/__init__.pyo2651
/usr/lib/python2.6/site-packages/rpm/_rpmbmodule.so8128
/usr/lib/python2.6/site-packages/rpm/_rpmmodule.so77820
/usr/lib/python2.6/site-packages/rpm/transaction.py5013
/usr/lib/python2.6/site-packages/rpm/transaction.pyc5935
/usr/lib/python2.6/site-packages/rpm/transaction.pyo5935
Component of
BuildrootStateUpdate?
centos6-rutgers-staging-build-4361-6527 expired yes
centos6-rutgers-staging-build-4095-6220 expired yes
centos6-rutgers-staging-build-4093-6213 expired yes
centos6-rutgers-staging-build-4066-6196 expired yes
centos6-rutgers-staging-build-3926-6006 expired yes
centos6-rutgers-staging-build-3912-5988 expired yes
centos6-rutgers-staging-build-3904-5969 expired yes